license_plate_api_russia
====================

A Dart package for looking up technical details on vehicles registered in russia by their license plate

`license_plate_api_russia` provides a simple way to find vehicle details from a license plate (registration number)
of a car registered in russia

This requires a username and password, which is available for free from http://www.xn--c1aeudebqd.com/

  
## Usage

A simple usage example:

```dart
import 'package:license_plate_api_russia/license_plate_api_russia.dart' as RegCheck;

void main(List<String> arguments) async {
  // Usage:
  // dart bin/main.dart *MATRICULA* *USERNAME* *PASSWORD*
  // *USERNAME* and *PASSWORD* are available from http://www.xn--c1aeudebqd.com/
  var vehicle = await RegCheck.LicensePlate(arguments[0],arguments[1],arguments[2]);
  print('Description: ${vehicle['Description']}');
 
}
```

which produces the following:

```shell script
Description: OPEL MOKKA SE

```

## Features and bugs

Please file feature requests and bugs via the website http://www.xn--c1aeudebqd.com/

